@charset "UTF-8";
/**
* h湖北大数据集团阳光招标采购平台（一期）项目
* date:2025-8-22
* author: xuxy;
 */
.banner_wrap {
  position: relative;
  height: 350px;
}
.banner_wrap img {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.banner_wrap .banner {
  position: relative;
}
.banner_wrap .banner_title {
  position: absolute;
  left: 0;
  top: 140px;
}
.banner_wrap .banner_title h1 {
  color: #FFF;
  font-feature-settings: "halt" on;
  font-family: "Source Han Sans CN";
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 57px;
  text-shadow: 0 4px 4.2px rgba(63, 63, 63, 0.7);
}
.banner_wrap .banner_title h4 {
  margin-top: 15px;
  color: #FFF;
  font-feature-settings: "halt" on;
  font-family: "Source Han Sans CN";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  text-shadow: 0 1px 3.2px rgba(0, 0, 0, 0.7);
}
.banner_wrap .location {
  position: absolute;
  right: 0;
  top: 311px;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-weight: bold;
  background-image: url(../images/location2.png);
  text-shadow: 0 1px 3.2px rgba(0, 0, 0, 0.66);
}
.banner_wrap .location span,
.banner_wrap .location a {
  color: #fff;
  text-shadow: 0 1px 3.2px rgba(0, 0, 0, 0.66);
}

.tab {
  margin-bottom: 74px;
}
.tab-hd {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  background: #FFF;
  box-shadow: 0 8px 9.7px 0 rgba(191, 191, 191, 0.38);
}
.tab-hd-item {
  position: relative;
  box-sizing: border-box;
  width: 238px;
  height: 91px;
  line-height: 91px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  user-select: none;
  border-right: 1px solid #E8E8E8;
  border-bottom: 5px solid transparent;
}
.tab-hd-item a {
  color: #333;
}
.tab-hd-item:hover, .tab-hd-item.current {
  color: #2D15B4;
  font-weight: bold;
  border-bottom-color: #2D15B4;
  border-right: 0;
  background: linear-gradient(0deg, rgba(45, 21, 180, 0.15) 0%, rgba(45, 21, 180, 0) 100%);
}
.tab-hd-item:hover ~ li, .tab-hd-item.current ~ li {
  border-right: 0;
}
.tab-bd {
  margin: 75px auto 0;
  width: 1200px;
}

.list-wrap .item {
  position: relative;
  margin-bottom: 111px;
  padding-top: 19px;
  display: flex;
  justify-content: center;
  height: 295px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  box-sizing: border-box;
}
.list-wrap .item .link_item {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.list-wrap .item img {
  display: block;
  width: 472px;
  height: 254px;
}
.list-wrap .item .info {
  padding-top: 40px;
  margin-left: 35px;
  position: relative;
  display: flex;
  box-sizing: border-box;
}
.list-wrap .item .info .seq {
  font-size: 34px;
  color: #333;
}
.list-wrap .item .info .title {
  margin-left: 10px;
  width: 516px;
}
.list-wrap .item .info .title h6 {
  padding-left: 8px;
  padding-bottom: 2px;
  font-size: 20px;
  color: #2E3033;
  font-weight: bold;
  line-height: 30px;
  position: relative;
  z-index: 1;
}
.list-wrap .item .info .title h6:hover a {
  transition: all 0.6s;
  color: #2D15B4;
  text-decoration: underline;
}
.list-wrap .item .info .title .cont {
  margin-top: 5px;
  line-height: 20px;
  font-size: 16px;
  color: #999;
  max-height: 40;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.list-wrap .item .info .date {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #2E3033;
}
.list-wrap .item .info .date .line1 {
  margin-right: 8px;
  display: block;
  width: 21px;
  height: 23px;
  background: url(../images/news-info2/icon1.png) center no-repeat;
}
.list-wrap .item .info .date .line2 {
  margin-left: 8px;
  display: block;
  width: 33px;
  height: 5px;
  background: linear-gradient(90deg, #2D15B4 -2.33%, rgba(45, 21, 180, 0) 96.51%);
}
.list-wrap .item .info .more {
  position: absolute;
  font-size: 14px;
  color: #999;
  right: 0;
  bottom: 24px;
  z-index: 1;
  transition: all 0.6s;
}
.list-wrap .item .info .more:hover {
  transform: translateY(-5px);
}
.list-wrap .item:hover {
  transition: all 0.6s;
  border-right-color: #2D15B4;
  border-left-color: #2D15B4;
  background: #FAF9F9;
}

.pager {
  margin-top: -13px;
}